package issm.app;

import android.app.Activity;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.TextView;
import android.widget.SeekBar;

public class ISSM_AppActivity extends Activity implements OnClickListener
{
	private SeekBar sb;
	private TextView tv;
	
    public void onCreate(Bundle savedInstanceState) 
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        sb = (SeekBar)findViewById(R.id.seekBar2);
        tv = (TextView)findViewById(R.id.editText2);
        tv.setText("Current Progress: " + sb.getProgress());
        sb.setOnClickListener(this);
    }

	public void onClick(View v)
	{
		tv.setText("Current Progress: " + sb.getProgress());
	}
}